/** $string - svg */
/** add unique id image url */
/** https://webdesign.tutsplus.com/tutorials/an-introduction-to-error-handling-in-sass--cms-19996 */
/** get breakpoint */
/** font size */
/** keyframe */
.home-slider {
  margin-bottom: 0 !important;
}
.home-slider .item-wrap.item-has-mb .banner-mobile {
  display: none;
}
.home-slider .item-wrap picture {
  display: block;
  width: 100%;
}
.home-slider .item-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-slider .item-wrap .container {
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: calc(50% + 30px);
  width: 100%;
  transform: translate(-50%, -50%);
}
.home-slider .item-wrap .container .banner-content {
  width: 60%;
  position: relative;
}
.home-slider .item-wrap .container .banner-content .sub-title {
  color: #050404;
  line-height: 1.3;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 600;
}
.home-slider .item-wrap .container .banner-content .sub-title {
  font-size: 1.125rem;
}
@media only screen and (min-width: 48rem) {
  .home-slider .item-wrap .container .banner-content .sub-title {
    font-size: 1.5rem;
  }
}
@media only screen and (min-width: 64rem) {
  .home-slider .item-wrap .container .banner-content .sub-title {
    font-size: 2.25rem;
  }
}
.home-slider .item-wrap .container .banner-content .title {
  line-height: 1.3;
  font-weight: 400;
  color: #166e3b;
  text-transform: uppercase;
  text-shadow: 4px 4px 0px #FFFFFF, 0px 2px 8px rgba(0, 0, 0, 0.4901960784);
}
.home-slider .item-wrap .container .banner-content .title {
  margin-bottom: 0.9375rem;
}
@media only screen and (min-width: 64rem) {
  .home-slider .item-wrap .container .banner-content .title {
    margin-bottom: 1.25rem;
  }
}
.home-slider .item-wrap .container .banner-content .title {
  font-size: 2.8125rem;
}
@media only screen and (min-width: 48rem) {
  .home-slider .item-wrap .container .banner-content .title {
    font-size: 3.75rem;
  }
}
@media only screen and (min-width: 64rem) {
  .home-slider .item-wrap .container .banner-content .title {
    font-size: 6.5625rem;
  }
}
.home-slider .item-wrap .container .banner-content .title span {
  display: block;
}
.home-slider .item-wrap .container .banner-content .title span {
  padding-left: 1.875rem;
}
@media only screen and (min-width: 64rem) {
  .home-slider .item-wrap .container .banner-content .title span {
    padding-left: 5.9375rem;
  }
}
.home-slider .item-wrap .container .banner-content .desc {
  background: rgba(255, 255, 255, 0.6980392157);
  border-radius: 80px;
  color: #3B0601;
  font-weight: 500;
  line-height: 1.3;
  padding: 12px 40px;
  text-transform: capitalize;
  width: -webkit-fit-content;
  width: fit-content;
}
.home-slider .item-wrap .container .banner-content .desc {
  font-size: 1.125rem;
}
@media only screen and (min-width: 48rem) {
  .home-slider .item-wrap .container .banner-content .desc {
    font-size: 1.5rem;
  }
}
@media only screen and (min-width: 64rem) {
  .home-slider .item-wrap .container .banner-content .desc {
    font-size: 2.25rem;
  }
}
.home-slider .item-wrap .container .banner-content .btn-main {
  margin-top: 1.25rem;
}
@media only screen and (min-width: 64rem) {
  .home-slider .item-wrap .container .banner-content .btn-main {
    margin-top: 2.5rem;
  }
}
.home-slider .swiper-controls .swiper-pagination .swiper-pagination-bullet {
  width: 52px;
  height: 3px;
  border-radius: 8px;
  background-color: #C7C7C7;
}
.home-slider .swiper-controls .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ffffff;
}
.home-slider .swiper-controls .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  content: none;
}

.home-list-icon .wrapper .list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px;
}
.home-list-icon .wrapper .list .item {
  padding: 50px 12px;
  color: #000000;
}
.home-list-icon .wrapper .list .item:hover {
  background-color: #166e3b;
}
.home-list-icon .wrapper .list .item:hover .ic img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
.home-list-icon .wrapper .list .item:hover .content .title, .home-list-icon .wrapper .list .item:hover .content .desc {
  color: #ffffff;
}
.home-list-icon .wrapper .list .item .ic img {
  object-fit: contain;
}
.home-list-icon .wrapper .list .item .ic img {
  width: 5rem;
  height: 5rem;
}
.home-list-icon .wrapper .list .item .content {
  padding-top: 0.75rem;
}
@media only screen and (min-width: 64rem) {
  .home-list-icon .wrapper .list .item .content {
    padding-top: 0.9375rem;
  }
}
.home-list-icon .wrapper .list .item .content .title {
  line-height: 1.4;
  color: #000000;
  font-weight: 700;
  margin-bottom: 6px;
}
.home-list-icon .wrapper .list .item .content .title {
  font-size: 1.125rem;
}
@media only screen and (min-width: 64rem) {
  .home-list-icon .wrapper .list .item .content .title {
    font-size: 1.25rem;
  }
}
.home-list-icon .wrapper .list .item .content .desc {
  font-weight: 400;
  line-height: 1.4;
}
.home-list-icon .wrapper .list .item .content .desc {
  font-size: 0.9375rem;
}
@media only screen and (min-width: 64rem) {
  .home-list-icon .wrapper .list .item .content .desc {
    font-size: 1rem;
  }
}

.home-about-video {
  background-color: #f8f8f8;
}
.home-about-video .wrapper .cell {
  padding: 0 15px;
}
.home-about-video .wrapper .cell.cell-content {
  width: 58%;
}
.home-about-video .wrapper .cell.cell-content {
  padding-right: 0;
}
@media only screen and (min-width: 64rem) {
  .home-about-video .wrapper .cell.cell-content {
    padding-right: 7.5rem;
  }
}
.home-about-video .wrapper .cell.cell-content .heading-title {
  margin-bottom: 12px;
}
.home-about-video .wrapper .cell.cell-video {
  width: 17%;
}
.home-about-video .wrapper .cell.cell-video .fcy-popup {
  background-color: #166e3b;
  border-radius: 50%;
  color: #ffffff;
}
.home-about-video .wrapper .cell.cell-video .fcy-popup {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.home-about-video .wrapper .cell.cell-video .fcy-popup {
  width: 3.75rem;
  height: 3.75rem;
}
.home-about-video .wrapper .cell.cell-video .fcy-popup::before {
  content: "";
  position: absolute;
  top: auto;
  left: auto;
  background: #166e3b;
  border-radius: 50%;
  animation: pulse 3s infinite;
  z-index: -1;
}
.home-about-video .wrapper .cell.cell-video .fcy-popup::before {
  width: 5rem;
  height: 5rem;
}
.home-about-video .wrapper .cell.cell-video .fcy-popup svg {
  transform: translate(2px, 3px);
}
.home-about-video .wrapper .cell.cell-video .fcy-popup svg {
  width: 2.1875rem;
  height: 2.1875rem;
}
.home-about-video .wrapper .cell.cell-logo {
  width: 25%;
  background-color: #ffffff;
  padding: 30px;
  border-left: 4px solid #166e3b;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 0.7;
  }
  50% {
    transform: scale(1.2);
    opacity: 0.3;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
.home-product-cat .product-tabs .pt-tabs-nav {
  gap: 12px;
  list-style-type: none;
  margin: 50px 0 30px;
}
.home-product-cat .product-tabs .pt-tabs-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.home-product-cat .product-tabs .pt-tabs-nav .pt-tab {
  cursor: pointer;
  background-color: #F1F1F1;
  padding: 20px 45px;
  color: #1a1a1a;
  border-radius: 35px;
}
.home-product-cat .product-tabs .pt-tabs-nav .pt-tab {
  font-size: 1rem;
}
@media only screen and (min-width: 64rem) {
  .home-product-cat .product-tabs .pt-tabs-nav .pt-tab {
    font-size: 1.125rem;
  }
}
.home-product-cat .product-tabs .pt-tabs-nav .pt-tab:hover, .home-product-cat .product-tabs .pt-tabs-nav .pt-tab.active {
  background-color: #166e3b;
  color: #ffffff;
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: opacity 0.5s ease;
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel.active {
  opacity: 1;
  visibility: visible;
  position: relative;
  z-index: 1;
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel .pt-products-grid {
  grid-template-columns: repeat(4, 1fr);
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel .pt-products-grid .pt-product:hover .pt-thumb img {
  transform: scale(1.05);
  transition: all 0.3s;
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel .pt-products-grid .pt-product .pt-thumb {
  overflow: hidden;
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel .pt-products-grid .pt-product .pt-thumb::before {
  content: "";
  display: block;
  padding-bottom: 75%;
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel .pt-products-grid .pt-product .pt-thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.3s;
  transform: scale(1);
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel .pt-products-grid .pt-product .pt-title {
  font-size: 16px;
  line-height: 1.4;
  padding-top: 12px;
  font-weight: 600;
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel .pt-products-grid .pt-product .pt-title a {
  color: #000000;
}
.home-product-cat .product-tabs .pt-tabs-content .pt-tab-panel .pt-products-grid .pt-product .pt-title a:hover {
  color: #166e3b;
}

.home-img-content .wrapper .cell {
  padding: 0 15px;
  width: 50%;
}
.home-img-content .wrapper .cell.cell-img .gallery {
  grid-template-columns: repeat(2, 1fr);
}
.home-img-content .wrapper .cell.cell-img .gallery img {
  transition: transform 0.4s ease;
}
.home-img-content .wrapper .cell.cell-img .gallery img:hover {
  transform: perspective(600px) rotateX(4deg) rotateY(-5deg);
}
.home-img-content .wrapper .cell.cell-img .gallery .gallery-left::before {
  content: "";
  display: block;
  padding-bottom: 120%;
}
.home-img-content .wrapper .cell.cell-img .gallery .gallery-left img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-img-content .wrapper .cell.cell-img .gallery .gallery-right img {
  margin-bottom: 20px;
}
.home-img-content .wrapper .cell.cell-img .gallery .gallery-right img:last-child {
  margin-bottom: 0;
}
.home-img-content .wrapper .cell.cell-content {
  padding-left: 0;
}
@media only screen and (min-width: 64rem) {
  .home-img-content .wrapper .cell.cell-content {
    padding-left: 2.5rem;
  }
}
.home-img-content .wrapper .cell.cell-content .list-content {
  list-style-type: none;
  margin: 20px 0 0;
  padding: 0;
}
.home-img-content .wrapper .cell.cell-content .list-content .item {
  margin-bottom: 20px;
}
.home-img-content .wrapper .cell.cell-content .list-content .item:last-child {
  margin-bottom: 0;
}
.home-img-content .wrapper .cell.cell-content .list-content .item .ic {
  width: 50px;
}
.home-img-content .wrapper .cell.cell-content .list-content .item .ic img {
  width: 3.125rem;
  height: 3.125rem;
}
.home-img-content .wrapper .cell.cell-content .list-content .item .item-content {
  width: calc(100% - 50px);
}
.home-img-content .wrapper .cell.cell-content .list-content .item .item-content {
  padding-left: 0.9375rem;
}
@media only screen and (min-width: 64rem) {
  .home-img-content .wrapper .cell.cell-content .list-content .item .item-content {
    padding-left: 1.25rem;
  }
}
.home-img-content .wrapper .cell.cell-content .list-content .item .item-content .title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}

.home-process {
  background-color: #F8F8F8;
}
.home-process .img-decor {
  top: 0;
  right: 0;
}
.home-process .img-decor {
  width: 25rem;
  height: 25rem;
}
.home-process .list-content {
  grid-template-columns: repeat(3, 1fr);
  list-style-type: none;
  margin: 50px 0 0;
  padding: 0;
}
.home-process .list-content .item {
  background-color: #ffffff;
  padding: 40px 20px;
}
.home-process .list-content .item:hover {
  background-color: #166e3b;
  transition: all 0.3s;
  cursor: pointer;
}
.home-process .list-content .item:hover .ic img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
.home-process .list-content .item:hover .img {
  opacity: 0.3;
  visibility: visible;
}
.home-process .list-content .item:hover .content {
  color: #ffffff;
}
.home-process .list-content .item:hover .content .title {
  color: #ffffff;
}
.home-process .list-content .item .ic {
  z-index: 2;
}
.home-process .list-content .item .ic img {
  object-fit: contain;
}
.home-process .list-content .item .ic img {
  width: 5rem;
  height: 5rem;
}
.home-process .list-content .item .content {
  padding-top: 15px;
  z-index: 2;
  color: #000000;
}
.home-process .list-content .item .content .title {
  font-weight: 700;
  color: #000000;
}
.home-process .list-content .item .content .title {
  font-size: 1.125rem;
}
@media only screen and (min-width: 64rem) {
  .home-process .list-content .item .content .title {
    font-size: 1.25rem;
  }
}
.home-process .list-content .item .content .desc {
  font-size: 15px;
}
.home-process .list-content .item .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
}
.home-process .list-content .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-benefit .wrapper .cell {
  width: 50%;
}
@media only screen and (max-width: 63.99875rem) {
  .home-benefit .wrapper .cell.cell-content {
    margin-bottom: 30px;
  }
}
.home-benefit .wrapper .cell.cell-content .sub-title {
  text-decoration: none;
  color: #000000;
  font-size: 16px;
}
.home-benefit .wrapper .cell.cell-content .desc {
  padding-left: 20px;
  border-left: 4px solid #166e3b;
}
.home-benefit .wrapper .cell.cell-content .list-content {
  list-style: none;
  margin: 30px 0 0;
  padding: 0;
}
.home-benefit .wrapper .cell.cell-content .list-content .item {
  margin-bottom: 35px;
}
.home-benefit .wrapper .cell.cell-content .list-content .item:last-child {
  margin-bottom: 0;
}
.home-benefit .wrapper .cell.cell-content .list-content .item .number {
  font-weight: 700;
  color: #166e3b;
  background-image: url("../img/ic-circle.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.home-benefit .wrapper .cell.cell-content .list-content .item .number {
  font-size: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  .home-benefit .wrapper .cell.cell-content .list-content .item .number {
    font-size: 1.5rem;
  }
}
@media only screen and (min-width: 64rem) {
  .home-benefit .wrapper .cell.cell-content .list-content .item .number {
    font-size: 1.875rem;
  }
}
.home-benefit .wrapper .cell.cell-content .list-content .item .number {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.home-benefit .wrapper .cell.cell-content .list-content .item .number {
  width: 6.875rem;
  height: 6.875rem;
}
.home-benefit .wrapper .cell.cell-content .list-content .item .item-content {
  width: calc(100% - 110px);
}
.home-benefit .wrapper .cell.cell-content .list-content .item .item-content {
  padding-left: 0;
}
@media only screen and (min-width: 64rem) {
  .home-benefit .wrapper .cell.cell-content .list-content .item .item-content {
    padding-left: 1.875rem;
  }
}
.home-benefit .wrapper .cell.cell-content .list-content .item .item-content .title {
  color: #000000;
  margin-bottom: 10px;
  font-weight: 600;
}
.home-benefit .wrapper .cell.cell-content .list-content .item .item-content .title {
  font-size: 1.25rem;
}
@media only screen and (min-width: 64rem) {
  .home-benefit .wrapper .cell.cell-content .list-content .item .item-content .title {
    font-size: 1.5rem;
  }
}
.home-benefit .wrapper .cell.cell-content .list-content .item .item-content .content p {
  margin-bottom: 10px;
}
.home-benefit .wrapper .cell.cell-content .list-content .item .item-content .content p:last-child {
  margin-bottom: 0;
}
.home-benefit .wrapper .cell.cell-img {
  padding-left: 0;
}
@media only screen and (min-width: 64rem) {
  .home-benefit .wrapper .cell.cell-img {
    padding-left: 3.125rem;
  }
}
.home-benefit .wrapper .cell.cell-img img {
  object-fit: cover;
}

.home-review .swiper-container .swiper-slide {
  width: 33.3333333333%;
  padding: 0 15px;
}
.home-review .swiper-container .swiper-slide .box {
  background-color: #f8f8f8;
  padding: 40px 20px;
  text-align: justify;
}
.home-review .swiper-container .swiper-slide .box .inf {
  font-weight: 600;
  margin-bottom: 15px;
}
.home-review .swiper-container .swiper-slide .box .inf .name {
  margin-bottom: 2px;
}
.home-review .swiper-container .swiper-slide .box .inf .job {
  color: #885501;
}
.home-review .swiper-container .swiper-slide .box .rating {
  margin-top: 30px;
  justify-content: space-between;
}
.home-review .swiper-container .swiper-slide .box .rating .ic {
  color: #166e3b;
}
.home-review .swiper-container .swiper-slide .box .rating .ic svg {
  width: 1.25rem;
  height: 1.25rem;
}
.home-review .swiper-container .swiper-slide .box .rating .quote {
  color: #166e3b;
}
.home-review .swiper-container .swiper-slide .box .rating .quote svg {
  width: 3.75rem;
  height: 3.75rem;
}
.home-review .swiper-container .swiper-controls .swiper-pagination {
  bottom: -50px;
}

.home-posts__content {
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 20px;
}
.home-posts__content .item:hover .cover .btn-link {
  opacity: 1;
  visibility: visible;
}
.home-posts__content .item .cover .scale.res {
  aspect-ratio: unset;
  padding-top: 65%;
}
.home-posts__content .item .cover .btn-link {
  bottom: 20px;
  right: 20px;
  background-color: #f9b924;
  padding: 10px 20px;
  color: #ffffff;
  font-weight: 600;
  opacity: 0;
  visibility: hidden;
}
.home-posts__content .item .cover .btn-link:hover {
  background-color: #166e3b;
}
.home-posts__content .item .cover .btn-link svg {
  margin-left: 10px;
  width: 16px;
}
.home-posts__content .item .content {
  background-color: #ffffff;
  padding: 30px 20px 20px;
  border: 1px solid #eaeaea;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.home-posts__content .item .content .title {
  line-height: 1.3;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #2B2B2B;
}
.home-posts__content .item .content .title a {
  color: #2B2B2B;
}
.home-posts__content .item .content .title a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
}
@supports (-webkit-line-clamp: 2) {
  .home-posts__content .item .content .title a {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
  }
}
.home-posts__content .item .content .title:hover {
  color: #166e3b;
}
.home-posts__content .item .content .meta {
  justify-content: space-between;
  gap: 16px;
  color: #2B2B2B;
  font-weight: 400;
  margin-bottom: 5px;
}
.home-posts__content .item .content .meta {
  font-size: 0.8125rem;
}
@media only screen and (min-width: 64rem) {
  .home-posts__content .item .content .meta {
    font-size: 0.875rem;
  }
}
.home-posts__content .item .content .meta svg {
  margin-right: 5px;
  transform: translateY(2px);
}
.home-posts__content .item .content .meta svg {
  width: 0.875rem;
  height: 0.875rem;
}

.home-customer {
  background-color: #166e3b;
  overflow: hidden;
}
.home-customer .swiper-container .swiper-slide {
  width: 20%;
  padding: 0 10px;
}
.home-customer .swiper-container .swiper-slide .logo {
  background-color: #ffffff;
  padding: 15px;
  border-radius: 8px;
}
.home-customer .swiper-container .swiper-slide .logo img {
  width: 85%;
  object-fit: contain;
  height: 100px;
}